/* CSS Document */

#navigation {
	background:url(../grfx/nav/navigation.jpg) no-repeat;
	margin: 0;
	padding: 0;
	width: 934px;
	height: 33px;
}

	/*Images above are pushing navigation down*/
	* html #navigation {
		margin-top: -3px;
	}


#navigation li {
	list-style-type: none;
	float: left;
	height: 33px;
}

#navigation li a {
	display: block;
	height: 33px;
}

#navigation li a span {
	display: none;
}



#navigation li#home a {

	background: url(../grfx/nav/navigation.jpg) 0px 0px no-repeat;
	width: 158px;

}



#navigation li#home a:hover {

	background: url(../grfx/nav/navigation.jpg) -0px -33px no-repeat;

}



#navigation li#home a.active {

	background: url(../grfx/nav/navigation.jpg) -0px -66px no-repeat;

}

#navigation li#about a {

	background: url(../grfx/nav/navigation.jpg) -158px 0px no-repeat;
	width: 109px;

}



#navigation li#about a:hover {

	background: url(../grfx/nav/navigation.jpg) -158px -33px no-repeat;

}



#navigation li#about a.active {

	background: url(../grfx/nav/navigation.jpg) -158px -66px no-repeat;

}

#navigation li#services a {

	background: url(../grfx/nav/navigation.jpg) -267px 0px no-repeat;
	width: 109px;

}



#navigation li#services a:hover {

	background: url(../grfx/nav/navigation.jpg) -267px -33px no-repeat;

}



#navigation li#services a.active {

	background: url(../grfx/nav/navigation.jpg) -267px -66px no-repeat;

}

#navigation li#portfolio a {

	background: url(../grfx/nav/navigation.jpg) -376px 0px no-repeat;
	width: 109px;

}



#navigation li#portfolio a:hover {

	background: url(../grfx/nav/navigation.jpg) -376px -33px no-repeat;

}



#navigation li#portfolio a.active {

	background: url(../grfx/nav/navigation.jpg) -376px -66px no-repeat;

}

#navigation li#contact a {

	background: url(../grfx/nav/navigation.jpg) -485px 0px no-repeat;
	width: 118px;

}



#navigation li#contact a:hover {

	background: url(../grfx/nav/navigation.jpg) -485px -33px no-repeat;

}



#navigation li#contact a.active {

	background: url(../grfx/nav/navigation.jpg) -485px -66px no-repeat;

}


